#. extracted from forms/source/resource
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-23 14:28+0000\n"
"Last-Translator: Mihovil Stanić <mihovil@miho.im>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1485181693.000000\n"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_BASELISTBOX_ERROR_FILLLIST\n"
"string.text"
msgid "The contents of a combo box or list field could not be determined."
msgstr "Sadržaj kombiniranog okvira ili polja u popisu nije mogao biti određen."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_IMPORT_GRAPHIC\n"
"string.text"
msgid "Insert Image"
msgstr "Umetni sliku"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONTROL_SUBSTITUTED_NAME\n"
"string.text"
msgid "substituted"
msgstr "zamijenjeno"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONTROL_SUBSTITUTED_EPXPLAIN\n"
"string.text"
msgid "An error occurred while this control was being loaded. It was therefore replaced with a placeholder."
msgstr "Došlo je do greške prilikom učitavanja kontrole. Zato je zamijenjeno rezerviranim mjestom."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_READERROR\n"
"string.text"
msgid "Error reading data from database"
msgstr "Greška prilikom čitanja podataka iz baze"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONNECTERROR\n"
"string.text"
msgid "Connection failed"
msgstr "Uspostavljanje veze nije uspjelo"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_ERR_LOADING_FORM\n"
"string.text"
msgid "The data content could not be loaded."
msgstr "Sadržaj podataka ne može biti učitan."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_ERR_REFRESHING_FORM\n"
"string.text"
msgid "The data content could not be updated"
msgstr "Sadržaj podataka nije mogao biti osvježen"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_INSERTRECORD\n"
"string.text"
msgid "Error inserting the new record"
msgstr "Greška prilikom umetanja novog zapisa"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_UPDATERECORD\n"
"string.text"
msgid "Error updating the current record"
msgstr "Greška prilikom ažuriranja trenutnog zapisa"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_DELETERECORD\n"
"string.text"
msgid "Error deleting the current record"
msgstr "Greška prilikom brisanja trenutnog zapisa"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_DELETERECORDS\n"
"string.text"
msgid "Error deleting the specified records"
msgstr "Greška prilikom brisanja navedenih zapisa"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NEED_NON_NULL_OBJECT\n"
"string.text"
msgid "The object cannot be NULL."
msgstr "Objekt ne može biti NULL."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_OPEN_GRAPHICS\n"
"string.text"
msgid "Insert Image from..."
msgstr "Umetni sliku iz..."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CLEAR_GRAPHICS\n"
"string.text"
msgid "Remove Image"
msgstr "Ukloni sliku"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INVALIDSTREAM\n"
"string.text"
msgid "The given stream is invalid."
msgstr "Dani niz podataka je neispravan."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_SYNTAXERROR\n"
"string.text"
msgid "Syntax error in query expression"
msgstr "Sintaksna greška u izrazu upita"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INCOMPATIBLE_TYPES\n"
"string.text"
msgid "The value types supported by the binding cannot be used for exchanging data with this control."
msgstr "Tipovi vrijednosti koje podržavaju veze ne mogu biti korišteni za izmjenu podataka s ovim kontrolama."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_LABEL_RECORD\n"
"string.text"
msgid "Record"
msgstr "Zapis"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INVALID_VALIDATOR\n"
"string.text"
msgid "The control is connected to an external value binding, which at the same time acts as validator. You need to revoke the value binding, before you can set a new validator."
msgstr "Kontrola je spojena na obveznu izlaznu vrijednost koja se u istom trenutku ponaša kao provjeravač. Trebali biste poništiti obveznu vrijednost prije nego postavite novi provjeravač."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_LABEL_OF\n"
"string.text"
msgid "of"
msgstr "od"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_QUERY_SAVE_MODIFIED_ROW\n"
"string.text"
msgid ""
"The content of the current form has been modified.\n"
"Do you want to save your changes?"
msgstr ""
"Promijenjen je sadržaj trenutnog obrasca.\n"
"Želite li spremiti promjene?"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULD_NOT_SET_ORDER\n"
"string.text"
msgid "Error setting the sort criteria"
msgstr "Greška prilikom postavljanja kriterija za razvrstavanje"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULD_NOT_SET_FILTER\n"
"string.text"
msgid "Error setting the filter criteria"
msgstr "Greška prilikom postavljanja kriterija za filtriranje"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_REQUIRES_PARAMETERS\n"
"string.text"
msgid "To execute this function, parameters are needed."
msgstr "Za izvršavanje ove funkcije potrebni su parametri."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_NOT_EXECUTABLE\n"
"string.text"
msgid "This function cannot be executed, but is only for status queries."
msgstr "Ova funkcija se ne može izvršiti, ali koristi se samo za upite statusa."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_UNKNOWN\n"
"string.text"
msgid "Unknown function."
msgstr "Nepoznata funkcija."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_NO_BINDING_EXPRESSION\n"
"string.text"
msgid "Please enter a binding expression."
msgstr "Unesite obavezni izraz."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_BINDING_EXPRESSION\n"
"string.text"
msgid "This is an invalid binding expression."
msgstr "Ovo je neispravan obvezan izraz."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_VALUE\n"
"string.text"
msgid "Value is invalid."
msgstr "Vrijednost je neispravna."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_REQUIRED\n"
"string.text"
msgid "A value is required."
msgstr "Vrijednost je nužna."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_CONSTRAINT\n"
"string.text"
msgid "The constraint '$1' not validated."
msgstr "Ograničenje '$1' nije provjereno."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_IS_NOT_A\n"
"string.text"
msgid "The value is not of the type '$2'."
msgstr "Vrijednost nije tipa '$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_INCL\n"
"string.text"
msgid "The value must be smaller than or equal to $2."
msgstr "Vrijednost mora biti manja ili jednaka $2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_EXCL\n"
"string.text"
msgid "The value must be smaller than $2."
msgstr "Vrijednost mora biti manja od $2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_INCL\n"
"string.text"
msgid "The value must be greater than or equal to $2."
msgstr "Vrijednost mora biti veća ili jednaka $2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_EXCL\n"
"string.text"
msgid "The value must be greater than $2."
msgstr "Vrijednost mora biti veća od $2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_PATTERN\n"
"string.text"
msgid "The value does not match the pattern '$2'."
msgstr "Vrijednost ne odgovara uzorku '$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_TOTAL_DIGITS\n"
"string.text"
msgid "$2 digits allowed at most."
msgstr "Dopušteno najviše $2 znamenke."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_FRACTION_DIGITS\n"
"string.text"
msgid "$2 fraction digits allowed at most."
msgstr "Dopušteno najviše $2 decimala."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_LENGTH\n"
"string.text"
msgid "The string must be $2 characters long."
msgstr "Niz znakova mora imati $2 znakova."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_LENGTH\n"
"string.text"
msgid "The string must be at least $2 characters long."
msgstr "Niz znamenaka mora imati najmanje $2 znakova."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_LENGTH\n"
"string.text"
msgid "The string can only be $2 characters long at most."
msgstr "Niz može biti najviše dug $2 znakova."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_STRING\n"
"string.text"
msgid "String"
msgstr "Znakovni niz"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_URL\n"
"string.text"
msgid "Hyperlink"
msgstr "Poveznica"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_BOOLEAN\n"
"string.text"
msgid "True/False (Boolean)"
msgstr "Istina/Laž (Boolovski)"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DECIMAL\n"
"string.text"
msgid "Decimal"
msgstr "Decimalni"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_FLOAT\n"
"string.text"
msgid "Floating point"
msgstr "Decimalni zarez"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DOUBLE\n"
"string.text"
msgid "Double"
msgstr "Dvostruko"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DATE\n"
"string.text"
msgid "Date"
msgstr "Datum"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_TIME\n"
"string.text"
msgid "Time"
msgstr "Vrijeme"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DATETIME\n"
"string.text"
msgid "Date and Time"
msgstr "Datum i vrijeme"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_YEARMONTH\n"
"string.text"
msgid "Month and year"
msgstr "Mjesec i godina"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_YEAR\n"
"string.text"
msgid "Year"
msgstr "Godina"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_MONTHDAY\n"
"string.text"
msgid "Month and day"
msgstr "Mjesec i dan"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_MONTH\n"
"string.text"
msgid "Month"
msgstr "Mjesec"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DAY\n"
"string.text"
msgid "Day"
msgstr "Dan"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_CANT_EVALUATE\n"
"string.text"
msgid "Error during evaluation"
msgstr "Greška tijekom procjene"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_PATTERN_DOESNT_MATCH\n"
"string.text"
msgid "The string '$1' does not match the required regular expression '$2'."
msgstr "Niz znakova '$1' se ne podudara sa traženim ispravnim izrazom '$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_BINDING_UI_NAME\n"
"string.text"
msgid "Binding"
msgstr "Povezujem"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_CANT_REMOVE_TYPE\n"
"string.text"
msgid "This is a built-in type and cannot be removed."
msgstr "Ovaj su tip ugradili razvijatelji i ne može se ukloniti."
